.version.frenzytv /* version checker */
{
	color: #000008;
	background-color: #D46421;
}

.html
{
	background: #7F7F7F url("../images/background-paper-patterns.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 939.6000000000004px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 96px;
}

#u88102
{
	z-index: 178;
	height: 75px;
	top: 0px;
}

#u88102-bw
{
	z-index: 178;
}

#tvintro
{
	position: relative;
}

#u64435
{
	z-index: 254;
	width: 74px;
	top: 11px;
	left: 50%;
	margin-left: -497px;
}

#menuu61306
{
	z-index: 256;
	width: 911px;
	top: 48px;
	left: 50%;
	margin-left: -399px;
}

#u61363
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
}

#u61367-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61342
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 91px;
}

#u61345-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61384
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 182px;
}

#u61390-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61377
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 273px;
}

#u61383-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61307
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 364px;
}

#u61309-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61328
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 455px;
}

#u61332-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61370
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 546px;
}

#u61366,#u61343,#u61387,#u61380,#u61308,#u61331,#u61373
{
	width: 89px;
}

#u61374-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61321
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 637px;
}

#u61325-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61335
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 729px;
}

#u61341-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61336
{
	width: 87px;
	top: 24px;
}

#u61337,#u68612
{
	width: 87px;
}

#u68613
{
	width: 87px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u68613:hover
{
	margin: 0px -10000px 0px 0px;
}

#u68613:active
{
	margin: 0px -10000px 0px 0px;
}

#u68613.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u68615-4
{
	width: 79px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u61314
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 821px;
}

#u61324,#u61338,#u61317
{
	width: 90px;
}

#u61319-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61366.MuseMenuActive #u61367-4,#u61343.MuseMenuActive #u61345-4,#u61387.MuseMenuActive #u61390-4,#u61380.MuseMenuActive #u61383-4,#u61308.MuseMenuActive #u61309-4,#u61331.MuseMenuActive #u61332-4,#u61373.MuseMenuActive #u61374-4,#u61324.MuseMenuActive #u61325-4,#u61338.MuseMenuActive #u61341-4,#u61317.MuseMenuActive #u61319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u70555-4
{
	z-index: 179;
	width: 492px;
	min-height: 53px;
	line-height: 0.86;
	text-align: left;
	position: fixed;
	top: 101px;
	left: 50%;
	margin-left: -496px;
}

#u61549-42
{
	z-index: 183;
	width: 434px;
	min-height: 281px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.47);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: fixed;
	top: 221px;
	left: 50%;
	margin-left: -496px;
	-pie-background: rgba(255, 255, 255, 0.47);
}

#u61549-7,#u61549-10,#u61549-13,#u61549-16,#u61549-19,#u61549-22,#u61549-25,#u61549-28,#u61549-31,#u61549-34,#u61549-37,#u61549-40
{
	line-height: 1.25;
}

#ptvbluepeter
{
	width: 0.01px;
	margin-top: 203px;
}

#tvbluepeter
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 47px;
}

#u70588-8
{
	z-index: 92;
	width: 434px;
	min-height: 226px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.47);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	left: 526px;
	-pie-background: rgba(255, 255, 255, 0.47);
}

#u70588-5
{
	font-family: hammersmith-one, sans-serif;
	font-weight: 400;
}

#u68693-13
{
	z-index: 47;
	width: 434px;
	min-height: 464px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.47);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	left: 526px;
	-pie-background: rgba(255, 255, 255, 0.47);
}

#u68695
{
	z-index: 60;
	width: 400px;
	min-height: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#tvsnapdragon
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 286px;
}

#u84448
{
	z-index: 242;
	width: 200px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 343px;
	left: 824px;
}

#u88096
{
	z-index: 248;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 824px;
}

#pu84445
{
	width: 0.01px;
	padding-bottom: 27px;
	margin-left: -100px;
	margin-top: -58px;
}

#u84445
{
	z-index: 237;
	height: 27px;
	bottom: 0px;
}

#u84445-bw
{
	z-index: 237;
}

#u84446-4
{
	z-index: 238;
	width: 257px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: -512px;
}

#u88098-5
{
	z-index: 249;
	width: 85px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: 242px;
}

#u87818
{
	z-index: 244;
	width: 19px;
	bottom: 4px;
	left: 50%;
	margin-left: 333px;
}

#u87815
{
	z-index: 243;
	width: 40px;
	min-height: 23px;
	bottom: 0px;
	left: 50%;
	margin-left: 359px;
}

#u87823
{
	z-index: 246;
	width: 19px;
	bottom: 3px;
	left: 50%;
	margin-left: 405px;
}

#tvseymoursquirrel
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 273px;
}

#u68629-13
{
	z-index: 100;
	width: 434px;
	min-height: 451px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.47);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	left: 526px;
	-pie-background: rgba(255, 255, 255, 0.47);
}

#u68645
{
	z-index: 113;
	width: 400px;
	min-height: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#tvtwomanpanto
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 253px;
}

#u68672-13
{
	z-index: 62;
	width: 434px;
	min-height: 431px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.47);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	left: 526px;
	-pie-background: rgba(255, 255, 255, 0.47);
}

#u68690
{
	z-index: 75;
	width: 400px;
	min-height: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#tvcandycrush
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 272px;
}

#u68697-13
{
	z-index: 77;
	width: 434px;
	min-height: 450px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.47);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	left: 526px;
	-pie-background: rgba(255, 255, 255, 0.47);
}

#u68699
{
	z-index: 90;
	width: 400px;
	min-height: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#tvminicliprob
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 285px;
}

#u69237-15
{
	z-index: 115;
	width: 434px;
	min-height: 459px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.47);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	left: 526px;
	-pie-background: rgba(255, 255, 255, 0.47);
}

#u69237-11
{
	text-align: center;
	font-weight: 400;
}

#u69245
{
	margin-top: -4px;
	margin-bottom: 4px;
}

#u69243
{
	z-index: 128;
	width: 400px;
	min-height: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#tvbrainz
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 270px;
}

#u70568-14
{
	z-index: 132;
	width: 434px;
	min-height: 449px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	left: 526px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u70570
{
	z-index: 146;
	width: 400px;
	min-height: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#pu68693-13,#ptvrealisticdinosaur
{
	width: 0.01px;
	margin-top: 24px;
}

#tvrealisticdinosaur
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 302px;
}

#u70572-13
{
	z-index: 148;
	width: 434px;
	min-height: 480px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	left: 526px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u70573
{
	margin-top: -1px;
	margin-bottom: 1px;
}

#u70574
{
	z-index: 161;
	width: 400px;
	min-height: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#tvjacklinks
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 271px;
}

#u70562-13
{
	z-index: 2;
	width: 434px;
	min-height: 449px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	left: 521px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u70565
{
	z-index: 15;
	width: 400px;
	min-height: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#tvletters
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 279px;
}

#u70580-13
{
	z-index: 17;
	width: 434px;
	min-height: 466px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	left: 521px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u70582
{
	z-index: 30;
	width: 400px;
	min-height: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#ptvseymoursquirrel,#ptvtwomanpanto,#ptvcandycrush,#ptvminicliprob,#ptvbrainz,#ptvjacklinks,#ptvletters,#ptvweather
{
	width: 0.01px;
	margin-top: 25px;
}

#tvweather
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 274px;
}

#u70584-13
{
	z-index: 32;
	width: 434px;
	min-height: 453px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	left: 521px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u70586
{
	z-index: 45;
	width: 400px;
	min-height: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u70589-13
{
	z-index: 163;
	width: 434px;
	min-height: 453px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	margin-left: 521px;
	margin-top: 24px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u69237-2,#u69237-3,#u69237-5,#u69237-6,#u69237-7,#u69237-12,#u70568-2,#u70568-3,#u70568-5,#u70568-6,#u70568-7,#u70568-8,#u70572-2,#u70572-3,#u70572-5,#u70572-6,#u70572-7,#u70562-2,#u70562-3,#u70562-5,#u70562-6,#u70562-7,#u70580-2,#u70580-3,#u70580-5,#u70580-6,#u70580-7,#u70584-2,#u70584-3,#u70584-5,#u70584-6,#u70584-7,#u70589-2,#u70589-3,#u70589-5,#u70589-6,#u70589-7
{
	font-weight: 400;
}

#u68693-11,#u68629-11,#u68672-11,#u68697-11,#u69237-13,#u70568-12,#u70572-11,#u70562-11,#u70580-11,#u70584-11,#u70589-11
{
	text-align: center;
}

#u68693-8,#u68629-8,#u68672-8,#u68697-8,#u69237-8,#u70568-9,#u70572-8,#u70562-8,#u70580-8,#u70584-8,#u70589-8
{
	font-size: 1px;
	line-height: 0px;
}

#u70591
{
	z-index: 176;
	width: 400px;
	min-height: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

body
{
	position: relative;
	min-width: 1024px;
}

